@charset "UTF-8";

/*//////////////////////////////////////////////////////////
//  - シーズ・ニーズマッチング強化事業
//  - 2015-02-18
//////////////////////////////////////////////////////////*/

strong {
	font-weight: bold;
}

/* 見出し内 ページトップリンク */
#container .section dt .pageup {
	float: right;
	font-size: 100%;
	padding: 3px 10px 0 0;
	padding: 5px 10px 0 0\9;

	*margin-top: -27px;
}
#container .section dd h4 {
	text-align: center;
	width: 100%;
	font-size: 120%;
	margin-left: -10px;
}

#container .section .headerimg {
	margin: 0 auto 30px;
	width: 860px;
}
#container .section .matchingday {
	margin: 0 auto 10px;
	width: 860px;
}

/* Excelダウンロード */
#container .section .download {
	margin: 0 auto 20px;
	border: solid 3px #c0504d;
	color: #800080;
	font-size: 130%;
	font-weight: bold;
	padding: 10px 10px 10px 20px;
	width: 520px;
}
#container .section .download p {
	width: 520px;
	padding: 0px;
}
#container .section .download a {
	color: #800080;
	font-weight: bold;
}

/* グローバルメニュー */
#container .section .globalmenu {
	margin: 0 auto;
	width: 860px;
}
#container .section .globalmenu ul {
	list-style-type: none;
	margin-top: 10px;
}
#container .section .globalmenu ul li {
	float: left;
	padding: 0 5px;
}

.imgtitle {
	font-weight:bold;
	font-size:130%;
	border: solid 2px #4e82bc;
	width: 780px;
	text-align: center;
	padding: 5px;
	margin: 0 0 5px 20px;
}
.new {
	color:red;
	font-weight: bold;
}

#container .section dl dd p.link1 {
	margin: 10px 0 0 15px;
	padding: 0;
	background: url("../../../common/images/arrow_s.gif") no-repeat scroll 0 8px transparent;
	padding: 3px 0 3px 15px;
}
#container .section dl dd p.link2 {
	margin: 4px 0 0 35px;
	padding: 0;
}

#container .section dl dd div.flowimage {
	margin: 0 auto;
	width: 700px;
}
#container .section dl dd .flowimage p {
	margin: 15px 0 0 0;
	padding: 0;
	text-align:center;
	text-decoration: underline;
	font-weight: bold;
	font-size: 110%;
}

#container .backnumber {
	float: right;
	margin-bottom: 10px;
}

#container .section dl dd em {
	display: inline-block;
	text-indent: 12px;
	width: 800px;
	margin-left: 37px;
}


/* 2013.09.06 */
#container .section dd .senmon_tbl {
	margin: 0 0 30px 15px;
}
#container .section dd .senmon_tbl h2 {
	font-weight: bold;
	color: #191970;
	font-size: 120%;
}
#container .section dd .senmon_tbl table {
	margin-left: 5px;
}
#container .section dd .senmon_tbl table th, td {
	border: solid 1px #191970;
	padding: 3px;
}
#container .section dd .senmon_tbl table th {
	background: #191970;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
#container .section dd .senmon_tbl table th.number {
	width: 70px;
}
#container .section dd .senmon_tbl table th.com {
	width: 190px;
}
#container .section dd .senmon_tbl table th.name {
	width: 190px;
}
#container .section dd .senmon_tbl table th.offer {
	width: 140px;
}
#container .section dd .senmon_tbl table th.category {
	width: 140px;
}
#container .section dd .senmon_tbl table td.number {
	text-align: right;
}
#container .section dd .senmon_tbl table td.offer {
	text-align: center;
}
#container .section dd .senmon_tbl table td.pdf {
	text-align: center;
}

#container a.advertise {
	font-weight: bold;
	color: #330099;
	background:#66ffff;
	padding:2px;
}

#container .section dd h2.models_h2 {
	font-weight: bold;
	color: #191970;
	font-size: 120%;
	margin:20px 0 0 15px;
	padding-bottom:1px;
}

#container .section dd #jissho_tbl01 td {
	background: #eaeaf8;
}
#container .section dd #senmon_tbl01 td {
	background: #eaeaf8;
}
#container .section dd table.models td.hp {
	text-align: center;
}

#container .section dd table.schedule {
}
#container .section dd table.schedule th {
	background: #ebf1de;
	border: solid 1px #636562;
	font-weight: bold;
	text-align: left;
	padding: 3px 10px 3px 3px;
}
#container .section dd table.schedule td {
	border: solid 1px #636562;
}
#container .section chui dl {
	margin: 0 auto 5px;
	overflow: hidden;
	padding: 0;
	width: 830px;
}
#container .section .chui {
	line-height: 18px;
	margin-top: 5px;
}
#container .section .flow {
	margin: 0 auto;
	text-align: center;
}
#container .section dd table.models {
	margin: 0 0 10px 0px;
	width: 800px;
}
#container .section dd table.models th {
	background: #4f6228;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
#container .section dd table.models th, td {
	border: solid 1px #f2f2f2;
	padding: 4px;
}
#container .section dd table.models tr.line2 {
	background: #d8e4bc;
}

#container .section dd table.models2 {
	margin: 0 0 10px 0px;
	width: 800px;
}
#container .section dd table.models2 th {
	background: #4f6228;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
#container .section dd table.models2 th, td {
	border: solid 1px #222222;
	padding: 4px;
}
#container .section dd table.models2 tr.line2 {
	background: #d8e4bc;
}
#container .section dd table.models td a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}
#container .section dd table.models2 td.hp {
	text-align: center;
}
#container .section dd .strongPoint {
	color: #ff0000;
	font-weight: bold;
	margin-bottom: 10px;
	display: inline-block;
}


/* 補助対象機器 */
.support {
	margin-bottom: 20px;
}
.support th {
	margin-bottom: 20px;
	background: #008000;
	color: #ffffff;
	text-align: center;
	padding: 3px;
	border: none;
}
.support td {
	padding: 3px;
	border: none;
	border-bottom: solid 1px #000000;
}
.support td.count {
	text-align: center;
}
.support td.sum {
	text-align: center;
	background: #ccffcc;
	padding: 3px;
	border: none;
	border-top: double 3px #000000;
}
#container .section dd table.maker {
	margin: 0 0 10px 0px;
	width: 800px;
}
#container .section dd table.maker th {
	background: #4f6228;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
#container .section dd table.maker th, td {
	border: solid 1px #222222;
	padding: 4px;
}
#container .section dd table.maker tr.line2 {
	background: #d8e4bc;
}
#container .section dd table.maker td.pdf,
#container .section dd table.maker td.tube {
	text-align: center;
}
#container .section dd table.maker td.hp {
	text-align: center;
}

/* 公募スケジュール 連絡先 */
#container .section dd table.contact {
	margin: 3px 0 0 16px;
	width: 480px;
}
#container .section dd table.contact th {
	background: #4f6228;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
#container .section dd table.contact th {
	border: solid 1px #222222;
	padding: 4px;
}
#container .section dd table.contact td {
	border: solid 1px #222222;
	padding: 4px 0px 4px 20px;
}

/* 講演・シンポジウム */
#container .section dd table.program {
	margin-left: 60px;
	width: 700px;
}
#container .section dd table.program td {
	border: solid 1px #333333;
	padding: 3px;
}
#container .section dd table.program td.tlt1 {
	text-align: left;
	white-space: nowrap;
	font-size: 110%;
	font-weight: bold;
	width: 100px;
	padding-top: 20px;
}
#container .section dd table.program td.tlt2 {
	text-align: left;
	white-space: nowrap;
	font-size: 110%;
	font-weight: bold;
	width: 500px;
	padding-top: 20px;
}
#container .section dd table.program td.tlt3 {
	text-align: left;
	white-space: nowrap;
	font-size: 100%;
	font-weight: bold;
}
#container .section dd table.program td.time {
	text-align: center;
}
#container .section dd table.program td {
	padding: 5px 10px 5px 5px;
}


/* 講演・シンポジウム */
#container .section dd table.program td.corner1 {
	background: #ffffcc;
	padding: 5px;
}
#container .section dd table.program td.corner2 {
	background: #000080;
	padding: 5px;
	color: #ffffff;
}
#container .section dd table.program td.corner3 {
	background: #ffcc99;
	padding: 5px;
}
#container .section dd table.program td.right {
	text-align: right;
	padding: 5px 10px 5px 0;
}
#container .section dd table.program td.bold {
	font-weight: bold;
}
#container .section dd table.program td.sess {
	background: #ff99cc;
}
#container .section dd table.program td.koen {
	background: #ffcc99;
	padding-left:2px;
}
.w20 {
	width: 20px;
}


#container .section dd table.reftable {
	padding: 0px;
	width: 100%;
}
#container .section dd table.reftable tr {
	padding: 0px;
}
#container .section dd table.reftable td {
	border: none;
	padding: 0px;
}

#container .section dd table.reftable td.prod {
	width: 45%;
	text-align: left;
}
#container .section dd table.reftable td.photo {
	width: 60px;
	text-align: center;
}


.small {
	font-size: 80%;
	font-weight: normal;
}
.lead {
	color:red;
}


/* -- 名簿 -- */
#container .section dd table.meibo {
	margin-left: 80px;
	width: 80%;
}
#container .section dd table.meibo caption .title {
	float: left;
}
#container .section dd table.meibo caption .kei {
	float: right;
	font-size: 90%;
}
#container .section dd table.meibo th {
	border: solid 1px #191970;
	background: #daeef3;
	text-align: center;
	padding: 3px;
}
#container .section dd table.meibo th.name,
#container .section dd table.meibo td.name {
	width: 100px;
	text-align: center;
}
/* -- 名簿 -- */


#container .section dd ul {
	padding: 0 20px 5px 0px;
}
#container .section dd h5 {
	color: #ff0000;
	font-weight: bold;
}
#container .section dd .reference {
	margin-bottom: 10px;
}
#container .section dd .reference p {
	padding-left: 20px;
}
#container .section dd .reference p.box {
	border: solid 1px #333333;
	margin-left: 180px;
	padding: 6px;
	width: 450px;;
}


/* -- 交流会 -- */
#container .section dd .koryu .list {
	width:800px;
	margin-left:20px;
}
#container .section dd .koryu .list dl {
	width:800px;
}
#container .section dd .koryu .list dt {
	float: left;
	background: none;
	font-weight: normal;
	height: auto;
	line-height: 16px;
	margin: 0;
	padding: 5px 0 0 5px;
	width: 12px;
	clear:both;
}
#container .section dd .koryu .list dd {
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 5px 0 0 5px;
	width: 700px;
}
#container .section dd .koryu p {
	padding: 0;
}
#container .section dd .koryu .list dd.link3 {
	margin: 0px 0 0 7px;
	padding: 0;
	background: url("../../../common/images/arrow_s.gif") no-repeat scroll 0 8px transparent;
	padding: 3px 0 3px 15px;
}
#container .section dd .reference .kaisai h5 {
	background: #000080;
	padding: 5px;
	color: #ffffff;
	font-weight: bold;
	width: auto;
}
#container .section dd .reference .kaisai p {
	padding: 5px 0 0px 20px;
}
#container .section dd .reference .kaisai dl {
	width: 800px;
}
#container .section dd .reference .kaisai dt {
	float: left;
	background: none;
	font-weight: normal;
	height: auto;
	line-height: 16px;
	margin: 0;
	padding: 5px 0 0 5px;
	width: 12px;
	clear:both;
}
#container .section dd .reference .kaisai dd {
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 5px 0 0 5px;
	width: 770px;
}
#container .section dd .reference .kaisai table {
	border: none;
	margin: 0 0 0 40px;
	overflow: hidden;
	padding: 5px 0 0 5px;
	width: 700px;
}
#container .section dd .reference .kaisai table td {
	border: none;
	padding: 1px;
}

#container .section dd .reference .imglist {
	margin: 15px 0 0 95px;
}
#container .section dd .reference .imglist a {
	margin-right: 10px;
}
#container .section dd .reference .imglist img {
	border: solid 1px #999999;
}
/* -- 開催内容 -- */


/*-- facebox用 --*/
#facebox table td {
	border: none;
}


/*-- 2015.03.13 --*/
.prg04 {
	display: block;
	float: right;
}
.prg04 a {
	color: #33cccc;
	font-weight: bold;
}


/*-- 2015.03.27 --*/
/*-- 来場者の内訳 --*/
#pref {
	width: 556px;
	margin: 0 0 40px 20px;
}
#pref caption {
	margin-bottom: 5px;
	font-size: 120%;
	font-weight: bold;
}
#pref th {
	background: #dddddd;
	padding: 4px;
	text-align: center;
	width: 76px;
}
#pref td {
	border: none;
	background: #ffffff;
	padding: 4px 10px 4px 10px;;
	text-align: left;
	width: 76px;
}
#pref td.person {
	text-align: right;
}
#pref td.total {
	text-align: right;
	background: #1f497d;
	color: #ffffff;
	font-weight: bold;
}
#pref th.yohaku,
#pref td.yohaku {
	background: #ffffff;
	width: 50px;
}

/*-- 興味のある開発対象分野 --*/
#develop {
	width: 440px;
	margin: 0 0 40px 20px;
}
#develop caption {
	margin-bottom: 5px;
	font-size: 120%;
	font-weight: bold;
}
#develop th {
	background: #dddddd;
	padding: 4px;
	text-align: center;
	width: 70px;
}
#develop td {
	border: none;
	background: #ffffff;
	padding: 4px 10px 4px 10px;
	text-align: left;
	width: 320px;
}
#develop td.count {
	text-align: right;
	width: 30px;
}
#develop td.percent {
	text-align: right;
	width: 50px;
}

/*-- 来場者数集計 --*/
#visitor {
	width: 500px;
	margin: 20px 0 0 20px;
}
#visitor caption {
	margin-bottom: 5px;
	font-size: 120%;
	font-weight: bold;
}
#visitor th {
	background: #dddddd;
	padding: 4px;
	text-align: center;
}
#visitor td {
	border: none;
	background: #ffffff;
	padding: 4px 10px 4px 10px;;
	text-align: right;
	width: 76px;
}
#visitor td.needs {
	text-align: center;
	background: #ff9900;
}
#visitor td.seeds {
	text-align: center;
	background: #ccffcc;
}
#visitor td.other {
	text-align: center;
}
#visitor td.genre {
	text-align: left;
	white-space: nowrap;
}
#visitor td.person {
	text-align: right;
}
#visitor td.total {
	text-align: right;
	background: #1f497d;
	color: #ffffff;
	font-weight: bold;
}
#visitor td.totalperson {
	text-align: center;
	background: #1f497d;
	color: #ffffff;
	font-weight: bold;
}
#container .section dd .koryu p.append {
	margin: 10px 0 40px 20px;
}
#container .section dd .koryu img.circle {
	float:right;
	margin: 30px 20px 0 0;
}


/*-- 2015 最新情報 --*/
#container .section .information h2 {
	margin: 20px 0 0 20px;
	font-size: 16px;
	font-weight: bold;
}
#container .section .information h2 {
	margin: 20px 0 0 20px;
}

/************************/
#container .section #information {
	margin: 15px auto 5px;
	border: solid 1px #00a1e9;
	width: 825px;
}
#container .section #information p.head {
	background: #00a1e9;
	padding:8px 0 8px 10px;
	font-size:110%;
	font-weight:bold;
	color:#ffffff;
	letter-spacing: 0.5em
}
#container .section #information p.head .new {
	color:#fbf800;
	font-weight:bold;
	padding-left:0.5em;
}
#container .section #information ul {
	padding: 5px 0 5px 20px;
}
#container .section #information ul li {
	color:red;
	color: #333333;
	margin: 0;
	overflow: hidden;
	padding: 5px 0 3px 0px;
	width: 630px;
}
#container .section #information ul li a {
	font-weight: bold;
	color: #0033AA;
}
#container .section #information ul li a:hover {
	color: #FC373C;
}
/************************/

#container .section .contactto {
	margin: 15px 0 5px 25px;
	border: solid 1px #333333;
	padding: 5px;
	width: 825px;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
}

/* グローバルメニュー */
#container .section .lastyear {
	display: inline-block;
	text-align: right;
	width: 100%;
}
#container .section .lastyear ul {
	list-style-type: none;
	font-weight: bold;
}
#container .section .lastyear ul li {
	float: right;
	padding-left: 15px;
}


/******************/
#container .mokuteki dl {
	margin: 0 auto 5px;
	overflow: hidden;
	padding: 0;
	width: 830px;
}
#container .mokuteki dt {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	font-weight: normal;
	height: auto;
	line-height: 14px;
	margin: 0;
	padding: 0;
	width: 830px;
}

#container .section .matchingday .kaisaigaiyo {
	width: 700px;
}

#container .section .matchingday .kaisaigaiyo,
#container .section .matchingday .kaisaigaiyo th,
#container .section .matchingday .kaisaigaiyo td {
	border: none;
}

#container .section .matchingday .kaisaigaiyo td.place {
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 10px;
}
#container .section .matchingday .kaisaigaiyo th {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	width: 100px;
	padding: 10px 0 10px 50px;
}
#container .section .matchingday .kaisaigaiyo td {
	font-size: 18px;
	font-weight: bold;
}

.magb10  { margin-bottom: 10px !important; }
.magb20  { margin-bottom: 20px !important; }

.magt5   { margin-top: 5px  !important; }
.magt10  { margin-top: 10px !important; }
.magt20  { margin-top: 10px !important; }
.magt30  { margin-top: 30px !important; display: inline-block; }
.magt40  { margin-top: 40px !important; }
.magt50  { margin-top: 50px !important; display: inline-block; }

.pagt10  { padding-top: 10px !important; }
.pagt20  { padding-top: 20px !important; }
.pagt30  { padding-top: 30px !important; }

.magl20  { margin-left: 20px !important; }


#container .section dd .jissiresult table {
	margin-left: 5px;
}
#container .section dd .jissiresult table th, td {
	border: solid 1px #132a47;
	padding: 3px;
}
#container .section dd .jissiresult table th {
	background: #244062;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
#container .section dd .jissiresult table th.nen,
#container .section dd .jissiresult table td.nen {
	width: 60px;
	text-align: center;
}
#container .section dd .jissiresult table th.bunya,
#container .section dd .jissiresult table td.bunya {
	width: 130px;
}
#container .section dd .jissiresult table td.bunya {
	text-align: left;
}

#container .section dd .jissiresult table th.ifrom,
#container .section dd .jissiresult table th.ito,
#container .section dd .jissiresult table td.ifrom,
#container .section dd .jissiresult table td.ito {
	width: 80px;
}
#container .section dd .jissiresult table td.ifrom,
#container .section dd .jissiresult table td.ito {
	text-align: left;
}

#container .section dd .jissiresult table td.mgaiyo {
	text-indent: -1em;
	padding-left: 1em;
}


#container .section dd table.kaisaiannai th,
#container .section dd table.kaisaiannai td {
	border: none;
}


.lastyearimage {
	list-style-type: none;
}
.lastyearimage li {
	background: none;
	width: auto;
	float: left;
}


/* 2016.11.10 */
.topimg {
	margin: 0px auto;
	width: 842px;
}

.topimg .youkou {
	display: inline-block;
	margin-bottom: 15px;
	width: 640px;
}

.topimg .youkou li {
	float: left;
	width: 310px;
}
.topimg .youkou li td {
	border: none;
	vertical-align: top;
}

.w100 { width: 100px !important; }
.w20 { width: 20px !important; }
.w240 { width: 240px !important; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.w240 {
		width: 190px !important;
	}
}

.ippan {
	padding-left: 80px !important;
}

.ippan .midashi {
	font-weight: bold;
	display: inline-block;
	font-size: 200%;
	padding: 10px 20px 10px 0;
	color: #ff0099;
}
.ippan .sanka {
/*
	background: url("../../common/images/arrow_s.gif") no-repeat scroll 0 6px;
	padding: 0 0 0 15px;
*/
	margin-left: 20px;
	font-size: 120%;
	line-height: 22px;
}


/*-- 2016 来場者数集計 --*/
#visitor2016 {
	width: 290px;
	margin: 20px 0 0 0px;
}
#visitor2016 caption {
	margin-bottom: 5px;
	font-size: 120%;
	font-weight: bold;
}
#visitor2016 th {
	background: #c3ebea;
	padding: 4px 10px 4px 4px;
	text-align: right;
}
#visitor2016 td {
	border: none;
	background: #ffffff;
	padding: 4px 10px 4px 10px;;
	text-align: right;
	width: 76px;
}
#visitor2016 td.needs {
	text-align: center;
	background: #ff9900;
}
#visitor2016 td.seeds {
	text-align: center;
	background: #ccffcc;
}
#visitor2016 td.other {
	text-align: center;
}
#visitor2016 td.genre {
	text-align: left;
	white-space: nowrap;
}
#visitor2016 td.person {
	text-align: right;
}
#visitor2016 td.total {
	text-align: right;
	background: #dddddd;
	color: #222222;
	font-weight: bold;
}
#visitor2016 td.totalperson {
	text-align: center;
	background: #1f497d;
	color: #ffffff;
	font-weight: bold;
}
#container .section dd .koryu img.circle2016 {
	float:right;
	margin: 0px 0px 0 0;
}


/*-- 2017 来場者数集計 --*/
#visitor2017 {
	width: 400px;
	margin: 20px 0 0 0px;
}
#visitor2017 caption {
	margin-bottom: 5px;
	font-size: 120%;
	font-weight: bold;
}
#visitor2017 th {
	background: #c3ebea;
	padding: 4px 10px 4px 4px;
	text-align: right;
}
#visitor2017 td {
	border: none;
	background: #ffffff;
	padding: 4px 10px 4px 10px;;
	text-align: right;
	width: 76px;
}
#visitor2017 td.needs {
	text-align: center;
	background: #ff9900;
}
#visitor2017 td.seeds {
	text-align: center;
	background: #ccffcc;
}
#visitor2017 td.other {
	text-align: center;
}
#visitor2017 td.genre {
	text-align: left;
	white-space: nowrap;
}
#visitor2017 td.person {
	text-align: right;
}
#visitor2017 td.total {
	text-align: right;
	background: #dddddd;
	color: #222222;
	font-weight: bold;
}
#visitor2017 td.totalperson {
	text-align: center;
	background: #1f497d;
	color: #ffffff;
	font-weight: bold;
}
#container .section dd .koryu img.circle2017_k {
	float:left;
	margin: 20px 0;
}
#container .section dd .koryu img.circle2017_a {
	float:right;
	margin: -50px 0px 10px 0;
}

#container .section dd .koryu .tableinfo {
	margin-top: 5px;
	font-size: 90%;
	letter-spacing: -0.04em;
}


/* 2018.06.14 Slider */
.loopSliderWrap {
	top: 0;
	left: 0;
	height: 100px;
	overflow: hidden;
	position: absolute;
}
.loopSlider {
	margin: 0 auto 20px auto;
	width: 798px;
	height: 100px;
	text-align: left;
	position: relative;
	overflow: hidden;
}
.loopSlider ul {
	height: 100px;
	float: left;
	overflow: hidden;
}
.loopSlider ul li {
	width: 133px;
	height: 100px;
	float: left;
	display: inline;
	overflow: hidden;
}
.loopSlider ul li img {
	opacity: 0.8;
}
.loopSliderWrap:after {
	content: "";
	display: none;
	clear: none;
}


/* 2019.11.25 */
.doclink:hover {
	opacity: 0.6;
	transition-duration: 0.3s;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.ippan img {
		padding-bottom: 5px;
	}
}



/*-- 2020 来場者数集計 --*/
#result2019 {
	width: 800px;
	margin: 0px 0 30px 0;
}
#visitor2019 {
	width: 300px;
	margin: 20px 0 0 0px;
}
#visitor2019 caption {
	margin-bottom: 5px;
	font-size: 120%;
	font-weight: bold;
}
#visitor2019 th {
	background: #f9ad4c;
	padding: 4px 10px 4px 4px;
	text-align: right;
}
#visitor2019 td {
	border: none;
	background: #ffffff;
	padding: 4px 10px 4px 10px;;
	text-align: right;
	width: 76px;
}
#visitor2019 td.needs {
	text-align: center;
	background: #ff9900;
}
#visitor2019 td.seeds {
	text-align: center;
	background: #ccffcc;
}
#visitor2019 td.other {
	text-align: center;
}
#visitor2019 td.genre {
	text-align: left;
	white-space: nowrap;
}
#visitor2019 td.person {
	text-align: right;
}
#visitor2019 td.total {
	text-align: right;
	background: #dddddd;
	color: #222222;
	font-weight: bold;
}
#visitor2019 td.totalperson {
	text-align: center;
	background: #1f497d;
	color: #ffffff;
	font-weight: bold;
}
#container .section dd .koryu img.circle2019_k {
	float:left;
	margin: 20px 0;
	width: 790px;
}
#container .section dd .koryu img.circle2019_a {
	float:right;
	margin: -50px 0px 10px 0;
}

#container .section dd .koryu .tableinfo {
	margin-top: 5px;
	font-size: 90%;
	letter-spacing: -0.04em;
}



/*-- 2020 ATAサテライト（意見交換会）の開催結果 --*/
#container .section dd dl.ata01 dt {
	background: none;
	float: left;
	width: 80px;
	clear: both;
	padding: 0 0 0px 10px;
	line-height: 18px;
	height: auto;
}
#container .section dd dl.ata01 dd {
	background: none;
	width: 730px;
	padding: 0px 20px 0px 0px;
}
.magt10 {
	margin-top: 10px !inportant;
}

#container .section dd ul.satellite {
	width: 820px;
	list-style: none;
	padding: 0 0px 20px 0px !important;
}
#container .section dd ul.satellite li {
	background: none;
	width: 255px;
	float: left;
	padding: 0 5px;
	margin-left: 10px;
}
#container .section dd ul.satellite li:first-child {
	margin-left: 0px;
}


table.atatable {
	width: 100%;
}
table.atatable td {
	border: none !important;
}
#container .section dd ul.satellite li.kochi {
	background: #b0d2a0;
}
#container .section dd ul.satellite li.saga {
	background: #ffda95;
}
#container .section dd ul.satellite li.hokkaido {
	background: #f6b499;
}

#container .section dd ul.satellite li.tochigi {
	background: #d2ebfc;
}
#container .section dd ul.satellite li.akita {
	background: #fce3f0;
}



table.ataresult {
	margin-bottom: 20px;
}


table.ataresult td {
	text-align: center;
	padding: 5px 10px 0px  10px;
	border: none;
}
table.ataresult td.ataphoto {
	vertical-align: top;
}
table.ataresult td.ataphoto img {
	border: solid 1px #999999;
	width: 110px;
}


/*-- 2020 バイオデザイン --*/
.biodesign {
	border: solid 1px #0000ff;
	padding: 2px !important;
	width: 80%;
	margin-top: 40px !important;
	background-color: #ccffcc;
}


/*-- 2020 パンフPDFボタン --*/
.programpdf {
	width: 830px;
}
#container .section dd .programpdf dl dt {
	width: 420px;
	font-weight: bold;
	font-size: 24px;
	background: none;
	padding: 20px 0 0px 25px;
	float: left;
}
#container .section dd .programpdf dl dd {
	width: 350px;
	margin-left: 20px;
	padding-bottom: 10px;
}


/* 2020.12.22 */
.covid19 {
	background-color: #ff0000;
	color: #ffffff;
	font-weight: bold;
	padding: 3px 6px !important;
}
.viewing {
	margin: 0 0 5px 15px !important;
	padding: 0px !important;
}
.viewing2 {
	margin: 30px 0 5px 15px !important;
	padding: 0px !important;
}
.bluebox {
	background-color: #0259ff;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	padding: 3px 6px !important;
	margin-top: 10px !important;
	width: 100%;
	letter-spacing: 0.01em;
}



.illstbox {
	background-color: #f9b8eb;
	background: -moz-linear-gradient(top, #fecff4, #e786d1);
	background: -webkit-linear-gradient(top, #fecff4, #e786d1);
	background: linear-gradient(to bottom, #fecff4, #e786d1);
	border-radius: 20px;
	border-bottom: 4px solid #d53eb3;
	margin-bottom: -1px;
	min-height: 140px;
	text-align: center;
}
.illstbox ul li {
	float: left;
}
.illstbox ul li img {
	height: 120px;
}
.illstbox ul li.text {
	width: 52%;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	padding-top: 24px;
}


.illstbox ul li.text .line1 {
	font-size: 140%;
	font-weight: bold;
	padding-bottom: 15px !important;
	color: #4e67b2;
}
.illstbox ul li.text .line2 {
	font-size: 120%;
	padding-bottom: 5px !important;
	line-height: 20px;
	color: #4e67b2;
}
.illstbox ul li.text .line3 {
	font-size: 120%;
	font-weight: bold;
	color: #4e67b2;
}
.illstbox ul li.text .line3 img {
	width: 23px !important;
	height: 20px !important;
}

.illstbox ul li.leftb {
	padding: 10px 0 0 30px;
}
.illstbox ul li.rightb {
	padding: 10px 30px 0 0;
}

/*
.illstbox:hover {
	opacity: 0.7;
}
*/


/* 2020.12.25 */
.webkaisai {
	position: relative;
	display: block;
	z-index: 10;
	top: 215px;
	left: 340px;
	width: 77px;
	height: 79px;
	background: url(../images/shuryo-icon.png);
	text-indent: -999999px;
}
.tkykaisai {
	position: relative;
	display: block;
	z-index: 10;
	top: 135px;
	left: 760px;
	width: 77px;
	height: 79px;
	background: url(../images/shuryo-icon.png);
	text-indent: -999999px;
}
